PHP ��U
前一頁 |  | 下一頁

# apc_fetch

(PECL)

apc_fetch -- Fetch a stored variable from the cache

## Description

mixed apc_fetch ( string key )

## Parameters

key

  The key used to store the value (with apc_store()).

## Return Values

The stored variable on success; `FALSE` on failure

## �d��

範例 1. A apc_fetch() example

`<?php $bar = 'BAR'; apc_store('foo', $bar); var_dump(apc_fetch('foo')); ?>`

The above example will output:

    string(3) "BAR"

## �Ѧ�

apc_store()
apc_delete()

前一頁 | 內容 | 下一頁
apc_delete | 上一層 | apc_load_constants